﻿
@font-face {
    font-family: 'RobotoLt';
    src: url('Fonts/roboto-light.eot');
    src: url('Fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
         url('Fonts/roboto-light.woff') format('woff'),
         url('Fonts/roboto-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} 

@font-face {
    font-family: 'Roboto';
    src: url('Fonts/roboto-regular.eot');
    src: url('Fonts/roboto-regular.eot?#iefix') format('embedded-opentype'),
         url('Fonts/roboto-regular.woff') format('woff'),
         url('Fonts/roboto-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} 


@font-face {
    font-family: 'RobotoMed';
    src: url('Fonts/roboto-medium.eot');
    src: url('Fonts/roboto-medium.eot?#iefix') format('embedded-opentype'),
         url('Fonts/roboto-medium.woff') format('woff'),
         url('Fonts/roboto-medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} 


@font-face {
    font-family: 'RobotoBlack';
    src: url('Fonts/roboto-black.eot');
    src: url('Fonts/roboto-black.eot?#iefix') format('embedded-opentype'),
         url('Fonts/roboto-black.woff') format('woff'),
         url('Fonts/roboto-black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} 

@font-face {
    font-family: 'RobotoCnd';
    src: url('Fonts/robotocondensed-regular.eot');
    src: url('Fonts/robotocondensed-regular.eot?#iefix') format('embedded-opentype'),
         url('Fonts/robotocondensed-regular.woff') format('woff'),
         url('Fonts/robotocondensed-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} 


html,body {
 height:100%;
 margin: 0;
 padding: 0px 10px 20px 10px;
 font-family: 'Roboto', Tahoma, Arial, Helvetica;
 -webkit-font-smoothing: antialiased;
 text-rendering: optimizeLegibility;
 font-size:15px;
 color: #505050;
 background-color: #f4f4fa;
 text-align:center;
}


a { color:#4c82d8;text-decoration:none;transition: color 0.5s; }
a:hover { color:#77a9ee;text-decoration:underline; }
a:visited { color:#4c82d8; }


div.fitem { background-color:#fff;border-radius:13px;box-shadow:0 1px 5px rgba(0,0,0,0.15);box-sizing:border-box;width:100%; max-width:990px;
 margin:15px auto 13px auto;padding:20px; text-align:left; }


div.formbtn { color:#fff; padding:8px 13px 8px 13px;font-size:15px;border-radius:7px;background-color:#447cd4;font-family:'Roboto', Tahoma, Arial, Helvetica; 
  transition: background-color 0.5s;text-align:center;box-shadow:0 2px 5px rgba(0,0,0,0.3); display:inline-block; cursor:pointer; }
div.formbtn:hover { color:#fff;background-color:#6492db; }
div.formbtn:active { box-shadow:0 2px 15px rgba(0,0,0,0.3); }


.forminput { border:2px #D5D5D5 solid;padding:8px 4px;font-size:15px;box-sizing:border-box;background-color:#fff; box-shadow:0 3px 4px 0 #ededed inset;border-radius:6px;box-sizing:border-box;
 height:36px;color:#303030;transition:border-color 0.3s ease-in-out 0s, box-shadow 0.3s ease-in-out 0s; font-family: 'Roboto', Tahoma, Arial, Helvetica; }
.forminput:focus { box-shadow: 0 0 5px rgba(102, 175, 233, 0.6);border:2px #94c4f2 solid; outline:0 none; }

.forminput-err { border:2px #ea8479 solid;border-radius:6px;font-size:15px;box-sizing:border-box;height:36px;padding:8px 4px;color:#303030;box-shadow:0 0px 4px 0 rgba(236, 148, 140, 0.8) inset;
 transition:border-color 0.3s ease-in-out 0s, box-shadow 0.3s ease-in-out 0s; font-family: 'RobotoLt', Tahoma, Arial, Helvetica;font-weight:bold; }
.forminput-err:focus {  box-shadow: 0 0 6px rgba(236, 148, 140, 0.8); border:2px #ea8479 solid; outline:0 none; }


.formlabel { color:#404040;font-family:'RobotoMed', Tahoma, Arial, Helvetica;font-size:13px;margin:5px 0 5px 4px; }



